/api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds}
Deletes all facial templates older than a given time interval.
delete
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
galleryIdstringRequiredExample:
The name of a facial template gallery.
my.facial.galleryintervalSecondsintegerRequiredExample:
Time interval in seconds, normally used to check templateRaw timestamps.
3600Responses
200
An array with the IDs of all deleted templates whose timestamp is older than the provided interval.
application/json
A list of templateIds.
templateIdsstring[]OptionalExample:
The name of a facial template in a gallery.
user-1678400
Incorrect parameters in the request.
application/json
500
An error occurred in the call to the SelphID-SDK backend.
application/json
delete/api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds}
DELETE /api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"templateIds": [
"user-1678"
]
}Previous/api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds}
Next/api/v1/selphid/identify/galleries
Last updated